@charset "utf-8";
/* CSS Document */

.announcement {
  background: rgba(255,255,255,.9);
  width: 90%;
  margin: 20px auto 20px auto;
  padding: 20px 10px;
  color: #000000;
  box-shadow:0px 0px 3px 1px #999999;
  border:1px solid #ffffff;
}
.announcement p {
  font-size: 1.2em;
  margin-bottom: 1em;
}
.announcement p.to_pdf {
  font-size: 1.4em;
}
.announcement p.to_pdf:before {
  content: "【 ";
}
.announcement p.to_pdf:after {
  content: " (pdf)】";
}
.announcement .inbox h4 a,
.announcement .inbox h4 a:visited {
  color: blue;
  text-decoration: underline;
  word-wrap: break-word;
}
.announcement .inbox h4 a:hover {
  color: red;
  text-decoration: underline;
}
.announcement p.comment {
  text-align: left;
  font-size: 1em;
}
.announcement span {
  color: #cc0000;
  font-weight: bold;
}

.announcement h2 {
  font-size: 3em;
  margin-bottom: 20px;
}
.announcement h3 {
  font-size: 2em;
  margin-bottom: 10px;
}
.announcement h4 {
  font-size: 1.5em;
  margin-bottom: 10px;
}
.announcement h2 span {
  border-bottom: 1px solid #000000;
  color: #000000;
}


.announcement ul,
.announcement li {
  box-sizing: border-box;
  font-size: 1.1em;
  text-align: left;
}
.announcement ul {
  background: #ffffff;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  margin-bottom: 10px;
}
.announcement li {
  padding: 10px;
  border-top: 1px solid #ccc;
}

.announcement .inbox {
  background: #eee;
  padding: 10px 10px 0 10px;
  width: 80%;
  border: 1px solid #ccc;
  margin: 0 auto 10px auto;
}

.announcement dl,
.announcement dt,
.announcement dd {
  box-sizing: border-box;
  font-size: 1.1em;
  text-align: left;
}
.announcement dl {
  background: #eee;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  margin-bottom: 10px;
}
.announcement dt,
.announcement dd {
  padding: 10px 10px 0 10px;
  border-top: 1px solid #ccc;
}
.announcement dt {
  width: 40%;
  float: left;
}
.announcement dd {
  background: #fff;
  margin-left: 40%;
  padding-bottom: 10px;
  border-left: 1px solid #ccc;
}
.announcement dd:after {
  content: '';
  display: block;
  clear: both;
}


.tab {
  width: 100%;/*横幅はここで設定します。100%にすれば可変になります。*/
  min-width: 320px;
  margin: 0 auto;
}
.tab .tab-content {
  margin: 30px 10px 0 10px;
}
.tab label {
  display: inline-block;
  margin: 0;
  padding: 0;
}
.tab label {
  display: inline-block;
  width: 50%;
  padding: 20px;
  font-size: 1.2em;
  cursor: pointer;
  background: #ddd;
  margin-right: -2px;
}
.tab label:hover {
  background: #eee;
}
.tab input:checked + label {
  background: #333333;
  color: white;
  padding: 20px;
  font-size: 1.2em;
  border: 2px solid #333333;
}
.tab input {
  display: none;
}
.tab #tab-b1,
.tab #tab-b2,
.tab #tab-b3,
.tab #tab-b4 {
  display: none;
  padding: 30px 10px 0 10px;
}
.tab #tab-1:checked ~ #tab-b1,
.tab #tab-2:checked ~ #tab-b2,
.tab #tab-3:checked ~ #tab-b3,
.tab #tab-4:checked ~ #tab-b4 {
  display: block;
  border: 2px solid #333333;
}
